@echo off 1)GIGABYTE SATA-RAID Driver(x86)\n 2)GIGABYTE SATA-RAID Driver(x64)\n 3)SB600 SATA\n 4)SB600 SATA(Vista)\n 0)exit\n

if %1==1 goto 1
if %1==2 goto 2
if %1==3 goto 3
if %1==4 goto 4


:1
GSATA32.exe a: <y
goto end
:2
GSATA64.exe a: <y
goto end
:3
SB600.exe a: <y
goto end
:4
SB600V.exe a: <y
goto end

:end